@charset "utf-8";

/** 全局样式 **/



.FrontNewsCategory_tree01-d2_c1 {

	width:90%;

	margin:0 auto;

	

	color:#4c4948;

	clear:both;

	text-align:left;

}

.FrontNewsCategory_tree01-d2_c1 ul,

 .FrontNewsCategory_tree01-d2_c1 li {

	list-style:none;

	margin:0;

	padding:0;

}

/** 一级菜单 **/



.FrontNewsCategory_tree01-d2_c1 .menu-first ul li {

	display:inline;

}

.FrontNewsCategory_tree01-d2_c1 .menu-first ul li a {

	background:url(../../images/news/first-bg-02.gif) 0 0 no-repeat;

	text-decoration:none;

	line-height:32px;

	height:32px;

	margin-top:2px;

	display:block;

}

.FrontNewsCategory_tree01-d2_c1 .menu-first ul li a:hover {

	background:url(../../images/news/first-bg-02.gif) 0 -32px no-repeat;

	text-decoration:none;

}

.FrontNewsCategory_tree01-d2_c1 .menu-first ul li a.current {

	background:url(../../images/news/first-bg-02.gif) 0 -64px no-repeat;

	/*width:200px;*/

	width:160px;/*常磊修改*/

	height:32px;

}

/** 二级菜单 **/



.FrontNewsCategory_tree01-d2_c1 .menu-second {

	width:200px;

	height:100%;

	margin:0;

	padding:0;

	display:none;

}

.FrontNewsCategory_tree01-d2_c1 .menu-second ul li {

	margin:0;

	padding:0;

}

.FrontNewsCategory_tree01-d2_c1 .menu-second p {

	margin:0;

}

.FrontNewsCategory_tree01-d2_c1 .menu-second ul li a {

	background:url(../../images/news/second-bg-02.gif) 0 0 no-repeat;

	text-decoration:none;

	/*width:200px;*/

	width:160px;/*常磊修改*/

	line-height:25px;

	height:25px;

	margin:1px 0;

}

.FrontNewsCategory_tree01-d2_c1 .menu-second ul li a:hover {

	background:url(../../images/news/second-bg-02.gif) 0 -25px no-repeat;

	/*width:200px;*/

	width:160px;/*常磊修改*/

}

/** 无二级菜单 **/



.FrontNewsCategory_tree01-d2_c1 .menu-first ul li.menu-none a {

	background:url(../../images/news/first-bg-03.gif) 0 0 no-repeat;

	text-decoration:none;

	line-height:32px;

	height:32px;

	display:block;

	margin:2px 0;

}

.FrontNewsCategory_tree01-d2_c1 .menu-first ul li.menu-none a:hover {

	background:url(../../images/news/first-bg-03.gif) 0 -32px no-repeat;

	width:200px;

	height:32px;

	text-decoration:none;

}

.FrontNewsCategory_tree01-d2_c1 .menu-first ul li.menu-none a.current {

	background:url(../../images/news/first-bg-03.gif) 0 -64px no-repeat;

	/*width:200px;*/

	width:160px;/*常磊修改*/

	height:32px;

	color:#0066cc;

}

/** 一级菜单 字体样式 **/



a.menu-text1:link,

a.menu-text1:visited,

a.menu-text1:active {

	/*padding-left:60px;*/

	padding-left:40px;/*常磊修改*/

	font-size:12px;

	color:#4c4948;

	text-decoration:none;

}

a.menu-text1:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:underline;

}

/** 二级菜单 字体样式 **/



a.menu-text2:link,

a.menu-text2:visited,

a.menu-text2:active {

	font-size:12px;

	color:#3472a1;

	text-decoration:none;

	/*padding:0 0 0 60px;*/

	padding:0 0 0 40px;/*常磊修改*/

}

a.menu-text2:hover {

	font-size:12px;

	color:#0066cc;

	text-decoration:underline;

}

